@charset "utf-8";
/* CSS Document */

/*** header ***/

.v1507_tit_Type015 {
    font-size: 240%;
    font-weight: bold;
    border-bottom: solid 1px #113184;
    padding-bottom: 7px;
}

.v1507_tit_Type04 {
	font-size: 200%;
	font-weight: bold;
	border-bottom: solid 1px #113184;
	padding-bottom: 7px;
}

.v1507_tit_Type04 span{
	font-size: 85%;
	font-weight: bold;
}

 p.normal { font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.75;
}


/*** summary ***/
.summary {margin: 50px 10px 10px;
		padding: 20px 10px;
		clear: both;
		font-size: 13px;
		border-top: 1px solid #69F;
		border-bottom: 1px solid #69F;
}


.summary_table { margin: 0;
				 text-align: left;
				 }

.summary_table td.left_box { vertical-align: top;
							 padding-bottom: 8px;
}

.summary_table td.right_box { vertical-align: top;
						white-space: nowrap;
						line-height: 1.75em;
						padding-left: 30px;
						padding-top: 8px;
}



.notes_2 {font-size: 14px;
		margin-top: 50px;
		line-height: 1.5em;
}

.notes_3 { margin: 0 8px 16px 42px; 
	    font-size: 14px;
		line-height: 1.5em;
	 	text-indent: -2.5em;
}


.pdf_link {font-weight:bold;
			margin:50px 0 40px 0;
			clear:both;
}

/*** campaign ***/
.cp_image { margin: 20px auto;
			text-align: center;
			display: block;
}

.cp_table {
    box-sizing: border-box;
}

table.cp_table caption {font-size: 16px;
			font-weight: bold;
			margin: 0 0 5px 5px;
			text-align: left;
}


table.cp_table {
    border-spacing: 0px;
    margin: 40px 20px 30px 10px;
    padding: 0px;
    width: 100%;
    border-collapse: collapse;
    border-width: 0px;
    border-style: solid;
    border-color: #CCC;
    line-height: 1.83;
    border: solid 1px #ded6d6;
	font-size:14px;
}

table.cp_table tbody td {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
    padding: 7px 10px 6px;
    vertical-align: top;
}

table.cp_table tbody th {
    border-top: medium none;
    border-bottom: 1px solid #ded6d6;
    border-right: 1px solid #ded6d6;
	font-weight: normal;
    padding: 7px 10px 6px;
	vertical-align:middle;
	text-align: left;
}

.cp_title {font-size: 16px;
			font-weight: bold;
			margin-top: 40px;
			text-align: left;
			text-indent: 1em;
}


/*****/

.img_0111 { float: left;
			margin: 0px 30px 8px 10px;		
}

dl.text_0111 { font-size: 14px;
				margin-top: 30px;
}

dl.text_0111 dt { float: left;
				margin-left: 16px;
				font-size: 14px;
}

dl.text_0111 dd { font-size: 14px;
				  padding-left: 50px;
}

.table_0111 { text-align: left;
			  font-size: 13px;
			  margin: 20px 0 30px;
}

.table_0111 caption { text-align: left;
}

.table_0111 td {
			  border: 1px solid #ddd;
			  padding: 4px;
}

.table_0111 td.top { width: 360px;
			  border: 1px solid #ddd;
			  padding: 4px;
}

.table_0111 td.none { border: none;
					  width: 16px;
}


/***** 業績関連 *****/

dl.achievements dt {text-decoration: underline;
				font-weight: bold;
				font-size: 16px;
}
dl.achievements dd {
				margin-left: 32px;
				margin-bottom: 20px;
				padding: 5px;
				font-size: 16px;
				text-indent: -1em;
}

dl.achievements_2 {margin-top: 30px;
}

dl.achievements_2 dt {text-decoration: underline;
				font-weight: bold;
				font-size: 16px;
}
dl.achievements_2 dd {
				margin-left: 16px;
				margin-bottom: 20px;
				padding: 5px;
				font-size: 16px;
}

dl.achievements_3 { margin: 30px 4px;
}

dl.achievements_3 dt { font-size: 16px;
}
dl.achievements_3 dd {
				margin-left: 24px;
				margin-bottom: 8px;
				padding: 5px;
				font-size: 16px;
				text-indent: -1.5em;
}

/*** 0315 ***/

h3.title_0315 { margin-top: 28px;
			margin-bottom: 0px;
			font-size: 18px;
			font-size: 1.8rem;
			font-weight: bold;
}

dl.lesson dt { font-weight: bold;
				font-size: 16px;
}
dl.lesson dd { margin-left: 24px;
				margin-bottom: 24px;
				padding: 5px;
				font-size: 16px;
}

span.result { border: 1px solid #000;
			padding: 3px;
			 }

p.result_text { font-size: 14px;
				font-size: 1.4rem;
				margin-top: 8px;
				}
.result_img { margin-bottom: 40px;
}

/*** 0330table ***/

table.t_0330 { width: 100%;
			   margin: 20px 10px 45px;
			   border-collapse: collapse;
			   border-spacing: 0;
			   font-size: 16px;
}

table.t_0330 caption { margin: 0 0 5px 5px;
					   text-align: left;
					   }

table.t_0330 th { padding: 8px 12px;
				  border: 1px solid #000;
				  font-weight: normal;
				  text-align: center;
				  line-height: 1.3em;
}

table.t_0330 td { padding: 8px 12px;
				  border: 1px solid #000;
				  line-height: 1.3em;
}

table.t_0330 td.middle { vertical-align: middle;
						 text-align: center;
						 white-space: nowrap;
}

ul.text_0515 { margin-bottom: 24px;
}

ul.text_0515 li  { margin-bottom: 6px;
				font-size: 16px;
				list-style: none;
}

span.text_red { color:#F00;
}


table.n_0615 { margin: 15px 0 20px 5px;
			text-align: center;
			border-collapse: collapse;
			font-size: 16px;
			color: #103184;
			width: 95%;
			}

table.n_0615 caption { 
margin-bottom: 15px;
white-space: nowrap;
font-weight: bold;
text-align: left;
color: #000;
}

table.n_0615 th { background-color:#B8D8FD;
					margin-top: 12px;
					padding: 8px 12px;
					border: 1px solid #61ACF1;
					white-space: nowrap;
					font-weight: bold;
}

table.n_0615 th.none { background-color: #fff;
					padding: 8px 12px;
					border: none;
					
}

table.n_0615 td { padding: 8px 12px;
					border: 1px solid #61ACF1;
					white-space: nowrap;
}

table.n_0615 td.red { padding: 8px 12px;
					border: 1px solid #61ACF1;
					color: #F00;
					white-space: nowrap;
}

table.n_0615 th span { font-weight: bold;
					color: #f00;
					text-decoration: underline;
}

p.n_0615_img { margin-top: 30px;
}

.u_line { text-decoration: underline;
}

span.title_0821 {font-weight: bold;
			color: #103184;
}

ul.list_0821 { margin: 16px 0 32px;
}
ul.list_0821 li {
				margin-left: 32px;
				margin-bottom: 12px;
				font-size: 16px;
				text-indent: -2em;
}

table.table_0821 { margin: 0 10px 30px;
				border-collapse: collapse;
				font-size: 16px;
					}

table.table_0821 th { padding: 8px 12px;
					text-align: center;
					color: #FFF;
					background-color: #103184;
					border: 1px solid #000;
}

table.table_0821 td { padding: 8px;
					text-align: left;
					border: 1px solid#000;
}

table.table_0821 td.left { padding: 8px;
					text-align: left;
					vertical-align: top;
					background-color: #B8D8FD;
					border: 1px solid #000;
					white-space: nowrap;
}


table.table_0821_s { margin: 4px;
				border-collapse: collapse;
				font-size: 16px;
					}

table.table_0821_s th { padding: 4px 8px;
					text-align: center;
					color: #FFF;
					background-color: #103184;
					border: 1px solid #000;
}

table.table_0821_s td { padding: 4px 8px;
					text-align: left;
					border: 1px solid #000;
}

table.table_0821_s td.left { padding: 4px 8px;
					text-align: left;
					vertical-align: top;
					background-color: #B8D8FD;
					border: 1px solid #000;
					white-space: nowrap;
}


table.table_0821_2 { margin: 0 10px 30px;
				border-collapse: collapse;
				font-size: 16px;
				text-align: center;
				width: 90%;
					}

table.table_0821_2 caption { text-align: left;
							 font-size: 15px;
}

table.table_0821_2 th { padding: 8px 12px;
					font-weight: normal;
					color: #000;
					background-color: #B8D8FD;
					border: 1px solid #000;
}

table.table_0821_2 td { padding: 8px;
					color: #F00;
					border: 1px solid #000;
}

table.table_0821_2 td.left { padding: 8px;
					vertical-align: top;
					border: 1px solid #000;
					color: #000;
}


table.table_0829 { margin: 0 10px 10px;
				border-collapse: collapse;
				font-size: 16px;
				text-align: center;
				width: 90%;
					}

table.table_0829 caption { text-align: left;
							 font-size: 15px;
}

table.table_0829 th { padding: 8px 12px;
					font-weight: normal;
					color: #000;
					background-color: #B8D8FD;
					border: 1px solid #000;
}

table.table_0829 td { padding: 8px;
					color: #F00;
					border: 1px solid #000;
}

table.table_0829 td.left { padding: 8px;
					vertical-align: top;
					border: 1px solid #000;
					color: #000;
}

ul.text_1001 { margin: 0 0 26px 0;
}

ul.text_1001 li  { margin-left: 32px;
				margin-bottom: 3px;
				font-size: 16px;
				line-height: 1.75em;
				text-indent: -2em;
}

@media screen and (max-width:767.98px) {
    table.n_0615 { 
            margin:15px 0 20px 5px;
            text-align:center;
            border-collapse:collapse;
            font-size:16px;
            color:#103184;
            width: 95%;
    }
    table.n_0615 caption { 
        color:#000;
        font-weight:bold;
        margin-bottom:10px;
        text-align:left;
    }
    table.n_0615 th { 
        background-color: #B8D8FD;
        padding: 4px 8px;
        border: 1px solid #61ACF1;
        font-weight:bold;
        font-size: 90%;
    }
    table.n_0615 th span { 
        font-weight: bold;
        color: #f00;
        text-decoration: underline;
    }
    table.n_0615 th.none { 
        background-color: #fff;
        padding: 4px 8px;
        border: none;
    }
    table.n_0615 td { 
        background-color: #fff;
        padding: 4px 8px;
        border: 1px solid #61ACF1;
    }
    table.n_0615 td span {
        font-weight: bold;
        color: #f00;
    }
    table.n_0615 td.red { 
        padding: 8px 12px;
        border: 1px solid #61ACF1;
        color: #F00;
        white-space: nowrap;
    }
    .n_0615 caption {
        white-space: break-spaces!important;
    }
    .cp_table caption {
        margin: 0px!important;
        white-space: break-spaces!important;
    }
    .cp_table {
        table-layout: fixed;
    }
    .table_0821 td {
        white-space: initial!important;
        font-size: 14px!important;
    }
    .table_0821 td.left {
        white-space: initial!important;
        font-size: 14px!important;
    }
    .table_0829_a3 {
        white-space: initial!important;
        margin: 0px!important;
        font-size: 120%!important;
    }
}
@media screen and (min-width:767.99px), print {
  .u-sp {
    display: none!important
  }
}
